### Property

# Gtk IconView:activate-on-single-click

since: 4.0

#### Declaration

    property activate-on-single-click: gboolean [ read, write ]

#### Description [src]

The activate-on-single-click property specifies whether the “item-activated” signal will be emitted after a single click.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_icon_view_get_activate_on_single_click()`
Setter method | `gtk_icon_view_set_activate_on_single_click()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no